
/* ****************** 1칸 레이아웃  ****************** */

.layout_207728_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_207728_ > div:after {content:''; display:block; clear:both;}
.layout_207728_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_207728_ {min-width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_207729_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_207729_ * {box-sizing:border-box;}
.img_ratio_207729_ a {display:block; text-decoration:none;}
.img_ratio_207729_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_207729_ {width:1000px;}
}
@media \0screen{
	.img_ratio_207729_ {width:1000px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_207744_ {font-size:0;}
.title_207744_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#2d2d2d; line-height:1.4em;
}
.title_207744_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_207744_.style_top p {padding-top:10px;}
.title_207744_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_207744_.style_right p {padding-right:14px;}
.title_207744_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_207744_.style_bottom p {padding-bottom:12px;}
.title_207744_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_207744_.style_left p {padding-left:14px;}
.title_207744_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_207744_.style_circle1 p {padding-left:20px;}
.title_207744_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_207744_.style_circle2 p {padding-left:20px;}
.title_207744_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_207760_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_207760_ > div {}
.layout_207760_ > div:after {content:''; display:block; clear:both;}
.layout_207760_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_207760_ > div > .container_1 {width:33.333333333333%;}
.layout_207760_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_207760_ > div > .container_1 { width:100%; }
	.layout_207760_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_207760_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_207739_ {font-size:0;}
.title_207739_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_207739_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_207739_.style_top p {padding-top:10px;}
.title_207739_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_207739_.style_right p {padding-right:14px;}
.title_207739_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_207739_.style_bottom p {padding-bottom:12px;}
.title_207739_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_207739_.style_left p {padding-left:14px;}
.title_207739_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_207739_.style_circle1 p {padding-left:20px;}
.title_207739_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_207739_.style_circle2 p {padding-left:20px;}
.title_207739_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_207759_ {font-size:0;}
.title_207759_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_207759_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_207759_.style_top p {padding-top:10px;}
.title_207759_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_207759_.style_right p {padding-right:14px;}
.title_207759_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_207759_.style_bottom p {padding-bottom:12px;}
.title_207759_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_207759_.style_left p {padding-left:14px;}
.title_207759_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_207759_.style_circle1 p {padding-left:20px;}
.title_207759_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_207759_.style_circle2 p {padding-left:20px;}
.title_207759_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_207741_:after {content:''; display:block; clear:both;}
.img_tile_207741_ * {box-sizing:border-box;}
.img_tile_207741_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_207741_ .item a {display:block; text-decoration:none;}
.img_tile_207741_ figure {display:block; margin:0; padding:5px;}
.img_tile_207741_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_207741_ .text_box {display:block;}
.img_tile_207741_ .text_box p {margin:0; padding:5px;}
.img_tile_207741_ .subject {font-weight:bold; color:#d00000;}
.img_tile_207741_ .content {color:#444;}

.text_sml_207741_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_207741_ .content {font-size:13px; line-height:1.6em;}
.text_mid_207741_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_207741_ .content {font-size:14px; line-height:1.6em;}
.text_big_207741_ .subject {font-size:18px; line-height:1.4em;}
.text_big_207741_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_207741_ .item {width:100%;}
.col_m_2_207741_ .item {width:50%;}
.col_m_3_207741_ .item {width:33.3333%;}
.col_m_1_207741_ .item,
.col_m_2_207741_ .item2n,
.col_m_3_207741_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_207741_ .item,
	.col_m_2_207741_ .item2n,
	.col_m_3_207741_ .item3n {clear:none;}

	.col_pc_1_207741_ .item {width:100%;}
	.col_pc_2_207741_ .item {width:50%;}
	.col_pc_3_207741_ .item {width:33.3333%;}
	.col_pc_4_207741_ .item {width:25%;}
	.col_pc_5_207741_ .item {width:20%;}
	.col_pc_6_207741_ .item {width:16.6666%;}
	.col_pc_1_207741_ .item,
	.col_pc_2_207741_ .item2n,
	.col_pc_3_207741_ .item3n,
	.col_pc_4_207741_ .item4n,
	.col_pc_5_207741_ .item5n,
	.col_pc_6_207741_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_207741_ .item,
	.col_m_2_207741_ .item2n,
	.col_m_3_207741_ .item3n {clear:none;}

	.col_pc_1_207741_ .item {width:100%;}
	.col_pc_2_207741_ .item {width:50%;}
	.col_pc_3_207741_ .item {width:33.3333%;}
	.col_pc_4_207741_ .item {width:25%;}
	.col_pc_5_207741_ .item {width:20%;}
	.col_pc_6_207741_ .item {width:16.6666%;}
	.col_pc_1_207741_ .item,
	.col_pc_2_207741_ .item2n,
	.col_pc_3_207741_ .item3n,
	.col_pc_4_207741_ .item4n,
	.col_pc_5_207741_ .item5n,
	.col_pc_6_207741_ .item6n {clear:both;}
}

/* ****************** 실선  ****************** */

.solid_line_207740_ {display:block; position:relative; width:100%; height:40px;}
.solid_line_207740_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 공백  ****************** */

.empty_line_212301_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_212301_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_212301_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_207742_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_207742_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_207742_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_212302_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_212302_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_212302_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_207806_ {font-size:0;}
.title_207806_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#2d2d2d; line-height:1.4em;
}
.title_207806_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_207806_.style_top p {padding-top:10px;}
.title_207806_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_207806_.style_right p {padding-right:14px;}
.title_207806_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_207806_.style_bottom p {padding-bottom:12px;}
.title_207806_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_207806_.style_left p {padding-left:14px;}
.title_207806_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_207806_.style_circle1 p {padding-left:20px;}
.title_207806_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_207806_.style_circle2 p {padding-left:20px;}
.title_207806_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_207745_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto; border: 1px solid #d55022; }
.layout_207745_ > div {margin-left:-20px;}
.layout_207745_ > div:after {content:''; display:block; clear:both;}
.layout_207745_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_207745_ > div > .container_1 {width:50%;}
.layout_207745_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_207745_ > div > .container_1 { width:100%; }
	.layout_207745_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_207745_ {min-width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_207746_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_207746_ * {box-sizing:border-box;}
.img_ratio_207746_ a {display:block; text-decoration:none;}
.img_ratio_207746_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_207746_ {width:500px;}
}
@media \0screen{
	.img_ratio_207746_ {width:500px;}
}

/* ****************** 번호형 리스트  ****************** */

.text_list_207747_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_207747_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_207747_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#e66d1e; vertical-align:top;}
.text_list_207747_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#777777; vertical-align:middle;}
.text_list_207747_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #e66d1e; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_207747_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_207750_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_207750_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_207750_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_212299_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_212299_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_212299_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_212300_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_212300_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_212300_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_207752_ {font-size:0;}
.title_207752_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#2d2d2d; line-height:1.4em;
}
.title_207752_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_207752_.style_top p {padding-top:10px;}
.title_207752_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_207752_.style_right p {padding-right:14px;}
.title_207752_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_207752_.style_bottom p {padding-bottom:12px;}
.title_207752_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_207752_.style_left p {padding-left:14px;}
.title_207752_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_207752_.style_circle1 p {padding-left:20px;}
.title_207752_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_207752_.style_circle2 p {padding-left:20px;}
.title_207752_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_207765_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_207765_ > div {margin-left:-20px;}
.layout_207765_ > div:after {content:''; display:block; clear:both;}
.layout_207765_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_207765_ > div > .container_1 {width:33.333333333333%;}
.layout_207765_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_207765_ > div > .container_1 { width:100%; }
	.layout_207765_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_207765_ {min-width:1000px;}
}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_207766_ {display:inline-block; width:50%; vertical-align:top;}
.shape_text_207766_ div {display:table; width:100%; font-size:0;}
.shape_text_207766_ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	background:#eaac7f; border:10px solid #eaac7f;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_207766_.style_line p {background:none; color:#eaac7f;}
.shape_text_207766_.shape_square_radius p {border-radius:1em;}
.shape_text_207766_.shape_square_round p {border-radius:50%;}
.shape_text_207766_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_207766_.shape_rectangle_round p {border-radius:50%;}

/* ****************** HTML 편집기  ****************** */

.html_207767_ {overflow:hidden;}
.html_207767_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_207754_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_207754_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_207754_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_207768_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_207768_ > div {margin-left:-20px;}
.layout_207768_ > div:after {content:''; display:block; clear:both;}
.layout_207768_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_207768_ > div > .container_1 {width:33.333333333333%;}
.layout_207768_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_207768_ > div > .container_1 { width:100%; }
	.layout_207768_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_207768_ {min-width:1000px;}
}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_207769_ {display:inline-block; width:50%; vertical-align:top;}
.shape_text_207769_ div {display:table; width:100%; font-size:0;}
.shape_text_207769_ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	background:#eaac7f; border:10px solid #eaac7f;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_207769_.style_line p {background:none; color:#eaac7f;}
.shape_text_207769_.shape_square_radius p {border-radius:1em;}
.shape_text_207769_.shape_square_round p {border-radius:50%;}
.shape_text_207769_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_207769_.shape_rectangle_round p {border-radius:50%;}

/* ****************** HTML 편집기  ****************** */

.html_207770_ {overflow:hidden;}
.html_207770_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_207771_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_207771_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_207771_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_207772_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_207772_ > div {margin-left:-20px;}
.layout_207772_ > div:after {content:''; display:block; clear:both;}
.layout_207772_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_207772_ > div > .container_1 {width:33.333333333333%;}
.layout_207772_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_207772_ > div > .container_1 { width:100%; }
	.layout_207772_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_207772_ {min-width:1000px;}
}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_207773_ {display:inline-block; width:50%; vertical-align:top;}
.shape_text_207773_ div {display:table; width:100%; font-size:0;}
.shape_text_207773_ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	background:#eaac7f; border:10px solid #eaac7f;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_207773_.style_line p {background:none; color:#eaac7f;}
.shape_text_207773_.shape_square_radius p {border-radius:1em;}
.shape_text_207773_.shape_square_round p {border-radius:50%;}
.shape_text_207773_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_207773_.shape_rectangle_round p {border-radius:50%;}

/* ****************** HTML 편집기  ****************** */

.html_207774_ {overflow:hidden;}
.html_207774_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_207775_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_207775_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_207775_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_207776_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_207776_ > div {margin-left:-20px;}
.layout_207776_ > div:after {content:''; display:block; clear:both;}
.layout_207776_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_207776_ > div > .container_1 {width:33.333333333333%;}
.layout_207776_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_207776_ > div > .container_1 { width:100%; }
	.layout_207776_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_207776_ {min-width:1000px;}
}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_207777_ {display:inline-block; width:50%; vertical-align:top;}
.shape_text_207777_ div {display:table; width:100%; font-size:0;}
.shape_text_207777_ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	background:#eaac7f; border:10px solid #eaac7f;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_207777_.style_line p {background:none; color:#eaac7f;}
.shape_text_207777_.shape_square_radius p {border-radius:1em;}
.shape_text_207777_.shape_square_round p {border-radius:50%;}
.shape_text_207777_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_207777_.shape_rectangle_round p {border-radius:50%;}

/* ****************** HTML 편집기  ****************** */

.html_207778_ {overflow:hidden;}
.html_207778_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_207779_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_207779_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_207779_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_207780_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_207780_ > div {margin-left:-20px;}
.layout_207780_ > div:after {content:''; display:block; clear:both;}
.layout_207780_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_207780_ > div > .container_1 {width:33.333333333333%;}
.layout_207780_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_207780_ > div > .container_1 { width:100%; }
	.layout_207780_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_207780_ {min-width:1000px;}
}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_207781_ {display:inline-block; width:50%; vertical-align:top;}
.shape_text_207781_ div {display:table; width:100%; font-size:0;}
.shape_text_207781_ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	background:#eaac7f; border:10px solid #eaac7f;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_207781_.style_line p {background:none; color:#eaac7f;}
.shape_text_207781_.shape_square_radius p {border-radius:1em;}
.shape_text_207781_.shape_square_round p {border-radius:50%;}
.shape_text_207781_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_207781_.shape_rectangle_round p {border-radius:50%;}

/* ****************** HTML 편집기  ****************** */

.html_207782_ {overflow:hidden;}
.html_207782_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_207783_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_207783_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_207783_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_207784_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_207784_ > div {margin-left:-20px;}
.layout_207784_ > div:after {content:''; display:block; clear:both;}
.layout_207784_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_207784_ > div > .container_1 {width:33.333333333333%;}
.layout_207784_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_207784_ > div > .container_1 { width:100%; }
	.layout_207784_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_207784_ {min-width:1000px;}
}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_207785_ {display:inline-block; width:50%; vertical-align:top;}
.shape_text_207785_ div {display:table; width:100%; font-size:0;}
.shape_text_207785_ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	background:#eaac7f; border:10px solid #eaac7f;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_207785_.style_line p {background:none; color:#eaac7f;}
.shape_text_207785_.shape_square_radius p {border-radius:1em;}
.shape_text_207785_.shape_square_round p {border-radius:50%;}
.shape_text_207785_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_207785_.shape_rectangle_round p {border-radius:50%;}

/* ****************** HTML 편집기  ****************** */

.html_207786_ {overflow:hidden;}
.html_207786_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_207787_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_207787_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_207787_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_207797_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_207797_ > div {margin-left:-20px;}
.layout_207797_ > div:after {content:''; display:block; clear:both;}
.layout_207797_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_207797_ > div > .container_1 {width:33.333333333333%;}
.layout_207797_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_207797_ > div > .container_1 { width:100%; }
	.layout_207797_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_207797_ {min-width:1000px;}
}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_207798_ {display:inline-block; width:50%; vertical-align:top;}
.shape_text_207798_ div {display:table; width:100%; font-size:0;}
.shape_text_207798_ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	background:#eaac7f; border:10px solid #eaac7f;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_207798_.style_line p {background:none; color:#eaac7f;}
.shape_text_207798_.shape_square_radius p {border-radius:1em;}
.shape_text_207798_.shape_square_round p {border-radius:50%;}
.shape_text_207798_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_207798_.shape_rectangle_round p {border-radius:50%;}

/* ****************** HTML 편집기  ****************** */

.html_207799_ {overflow:hidden;}
.html_207799_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_207796_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_207796_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_207796_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_207800_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_207800_ > div {margin-left:-20px;}
.layout_207800_ > div:after {content:''; display:block; clear:both;}
.layout_207800_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_207800_ > div > .container_1 {width:33.333333333333%;}
.layout_207800_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_207800_ > div > .container_1 { width:100%; }
	.layout_207800_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_207800_ {min-width:1000px;}
}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_207801_ {display:inline-block; width:50%; vertical-align:top;}
.shape_text_207801_ div {display:table; width:100%; font-size:0;}
.shape_text_207801_ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	background:#eaac7f; border:10px solid #eaac7f;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_207801_.style_line p {background:none; color:#eaac7f;}
.shape_text_207801_.shape_square_radius p {border-radius:1em;}
.shape_text_207801_.shape_square_round p {border-radius:50%;}
.shape_text_207801_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_207801_.shape_rectangle_round p {border-radius:50%;}

/* ****************** HTML 편집기  ****************** */

.html_207802_ {overflow:hidden;}
.html_207802_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_207803_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_207803_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_207803_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
